https://www.docusign.com/v2.1/accounts/{accountId}/folders/{folderId}Moves a set of envelopes from their current folder to another folder. The `folderId` path parameter is the destination folder. The request body has an array of envelope IDs and the ID of the source folder. <ds-inlinemessage kind="warning" markdown="1"> Do not use the <code>folders</code> property in the request body. </ds-inlinemessage> If `folderId` is the special value **`recyclebin`** the envelopes are moved to the Deleted folder. Moving an in-process envelope (envelope status of `sent` or `delivered`) to the **`recyclebin`** voids the envelope. ### Related topics - Searching for envelopes - Sharing templates
The external account number (int) or account ID GUID.
The ID of the folder.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/folders/{folderId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/folders/{folderId}Moves a set of envelopes from their current folder to another folder. The `folderId` path parameter is the destination folder. The request body has an array of envelope IDs and the ID of the source folder. <ds-inlinemessage kind="warning" markdown="1"> Do not use the <code>folders</code> property in the request body. </ds-inlinemessage> If `folderId` is the special value **`recyclebin`** the envelopes are moved to the Deleted folder. Moving an in-process envelope (envelope status of `sent` or `delivered`) to the **`recyclebin`** voids the envelope. ### Related topics - Searching for envelopes - Sharing templates
The external account number (int) or account ID GUID.
The ID of the folder.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/folders/{folderId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}